LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
text_window Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | clear_button
LiVESWidget * | delete_button
LiVESWidget * | textview

## Field Documentation

LiVESWidget* text_window::clear_button

LiVESWidget* text_window::delete_button

LiVESWidget* text_window::dialog

LiVESWidget* text_window::textview

The documentation for this struct was generated from the following file:

- src/interface.h